<?xml version="1.0" encoding="ISO-8859-1"?>
<ACTIONS>
<EVENT TYPE="Ao Clicar">
<ACTION TYPE="EXECUTE_RULE">
<PROPERTIES>
<PROPERTY KEY="Entrada">A&#231;&#227;o='S'</PROPERTY>
<!-- Nome:  -->
<PROPERTY KEY="Nome">Tabela - Interface - Salvar Evento</PROPERTY>
</PROPERTIES></ACTION>
</EVENT>
</ACTIONS>
